Subject: Re: CCL:Gamess question

From: Alessandro Contini <[email-masked]>
Date: Wed, 16 Oct 2002 11:06:07 +0200 (CEST)

Hi,
Gamess units are Atomic Units o Hartrees, indicated also as AU
1 AU is equivalent to:
27.2107 eV
4.35943E-11 erg
6.27503E+2 Kcal/mol
6.57966E+15 Hz
2.19474E+05 cm-1
3.15777E+05 K

Cheers
Alessandro

Dott. Alessandro Contini
Istituto di Chimica Organica "Alessandro Marchesini"
Facoltà di Farmacia Università degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm

On Tue, 15 Oct 2002, Panagiotis G. Karamertzanis wrote:

> Dear all,
>
> I started using GAMESS recently. I am computing electrostatic potential to
> do later on fitting with distributed charges.
>
> The problem is that I do not know the units of the output of the GAMESS run.
> The manual does not help with this.
>
> Thanks,
>
> Panagiotis Karamertzanis
> CPSE Imperial College
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>